<template>
    <section class="slider-area ">
          <div class="slider-active">
              <!-- Single Slider -->
              <div class="single-slider slider-height d-flex align-items-center">
                  <div class="container">
                      <div class="row">
                          <div class="col-xl-6 col-lg-7 col-md-12">
                              <div class="">
                                    <h1 data-animation="fadeInLeft" data-delay="0.2s">
                                      SELAMAT DATANG <br> DI BLOGS MILLENIAL
                                    </h1>
                                    <p data-animation="fadeInLeft" data-delay="0.4s" class="mt-3">
                                      hadir berbagi kisah, pengetahuan, dan berbagai pengalaman, serta pengetahuan
                                    </p>
                              </div>
                          </div>
                      </div>
                  </div>          
              </div>
          </div>
    </section>
</template>

<script>
    export default {
        name: 'Jumbotron'
    }
</script>

<style scoped>
    h1 {
        text-align: left;
        font-size: 32px !important;
        font-weight: 600;
    }

    p {
        
        text-align: left;
        font-weight: 500;
    }
</style>